Subject: SGI version of V3R1

From: rowland@vogon ( Rowland Johnson )
Date: Mon, 22 Feb 93 15:36:34 -0800

About 6 to 8 months ago I announced an SGI version of Postgres V3R1 that
was available via anonymous ftp from vogon.llnl.gov. I deleted that copy
when V4.0 came out because I figured that no one would be interested in
the old version. In the past month I have had 5 requests for that
version. If you obtained that copy from me and you still have it please
let me know and I will make it available again.

Rowland R Johnson        [email-masked]
                         510-423-3064